<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_layout"
    android:background="@drawable/layout_bg_gradient"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ProfileActivity">

    <include
        android:id="@+id/toolbar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        layout="@layout/layout_toolbar"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />



        <RelativeLayout
            android:id="@+id/layoutHeader"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/toolbar"
            android:layout_marginBottom="0dp"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:src="@drawable/logo_380"
                android:id="@+id/imageView2"
                android:alpha="0.05"
                android:layout_gravity="center_horizontal"
                tools:ignore="ContentDescription" />

            <android.support.design.widget.TabLayout
                android:id="@+id/tab_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="?attr/colorPrimary"
                android:elevation="4dp"
                android:minHeight="?attr/actionBarSize"
                android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar" />

            <android.support.v4.view.ViewPager
                android:id="@+id/pager"
                android:layout_below="@+id/tab_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

        </RelativeLayout>

</RelativeLayout>
